Spoar
SQL

The queryable views

GET
/v2/query/schema

Every view with its columns, types and a one-line description.

Authorization

AuthorizationBearer <token>

An API token from POST /v2/tokens (at_live_...), or a project's secret key (sk_...) for server-side ingest.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v2/query/schema"
{  "data": [    {      "name": "people",      "description": "Identified users across projects.",      "columns": [        {          "name": "user_id",          "type": "text",          "description": "The id sent to identify"        },        {          "name": "projects",          "type": "text[]",          "description": "Every project they used"        }      ]    }  ],  "params": [    {      "name": "from",      "type": "timestamptz"    },    {      "name": "to",      "type": "timestamptz"    },    {      "name": "project",      "type": "text"    }  ]}